TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Derivative ( elt-alg^pol f ) -> elt-alg^pol

### Description

<shortdoc> The derivative of f with respect to its variable. </shortdoc>

### Examples

x_r := PolynomialAlgebra(Z); x_x:=x_r.1; x_f := x_x^3 + 2*x_x^2 + 5; Derivative(x_f);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack